body{color:#4b32c7;background-color:#aec732;}#header{background-color:#32c770;}#footer{background-color:#a4c732;}@media (min-width: 1024px){
  .navbar-nav li .dropdown-menu{display:none;}
   .navbar-nav li:hover > .dropdown-menu{display:block;}
   .navbar-nav li .dropdown-menu li .dropdown-menu{display:none;}
   .navbar-nav li .dropdown-menu li:hover > .dropdown-menu{display:block;}
}